﻿/* Table of Content
==================================================
	#Site Styles 
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
#homebtnImg, .cartbtnImg, #plusBtn  {display:none; visibility:hidden;}
.navbar {background-color: #007cc6; width:100%; height: 38px; margin-bottom: 10px;}
.searchBox, .metalmarketsBox {float:right;}
.searchIcon {background-image:url(Images/10go.gif); height:26px; width:90px;border: 0px solid red !important; vertical-align: top; background-repeat:no-repeat;}
.homebtnNbr {display:block; font-weight:bold; margin-bottom: 10px;}
.homebtnNbr a, .homebtnNbr a:visited,.homebtnNbr a:hover  {text-decoration:none; color:#005ec2; font-size: 16px; padding-left: 0px;}
.navbar li{display: inline; width: 100%; margin: -2px !important; padding: 0px !important;}
.navbar nav {float:left; display:inline; height: 38px;}
.homenav {width:12.5%}
.menunav {width:87.5%}
.carouseldiv{margin-top:10px !important; margin: 0px auto; padding-left:0px; width:930px !important; margin-bottom: -5px;}
#carouselwrapper {width:900px;height:225px;float:left;position:relative;z-index:1;overflow:hidden;background:#ffffff; margin: 0px auto;}
#scroller {width:2475px;height:100%;float:left;padding:0;}
#scroller ul {list-style:none;display:block;float:left;width:100%;height:100%;padding:0;margin:0;text-align:left;}
#scroller li {background-position: -30px 0px; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box; box-sizing:border-box;display:block; float:left; width:225px; height:225px; border-right: 1px solid #efefef; border-left: 1px solid #efefef; padding: 10px; }
.carouseldiv {margin-left: auto; margin-right: auto; display:block; width: 100%}
.carousel-bkgimg {font-size: 18px; font-weight:bold; color:#000000}
.prevarrow, .nextarrow{background-position: 0px 75px;background-image: url('Images/carousel_arrows.gif');
  width: 15px;height: 225px;display: inline;float: left;background-repeat: no-repeat;background-color: #ffffff;}
.nextarrow{background-position: -15px 75px;}
.tagline, .taglineDesktop {line-height:16px;text-align: center;color:#007cc6; font-size: 12px;}
.riologo, .riologoDesktop {margin-left: auto; margin-right: auto;display: block;}
.livechat {position:absolute; top: 75px; left:300px;}
.loginBlock {position:absolute; top: 48px; left:480px;height: 21px;}
.loginBtn {cursor:pointer; height: 21px; padding: 5px; width:130px; background-color:#fe8800; color:#ffffff; text-align:center; display:inline;}
.whitebox.register {height:148px;}
.loginInputClass {display:inline; float:left; margin-bottom:10px; margin-top:10px; width: 98%}
.cartSlide{ position:absolute; top:0px; right:150px;}
.cartSlideLink{color:#ffffff; font-weight:bold; text-decoration:none; text-align:left; font-size: 14px}
#basketWrap {border: 1px #1b58aa solid; background-color: #ffffff; color:#1b58aa; font-size: 11px; padding: 5px;}
#basketItemsWrap{text-align:center}
#basketTitleWrap{font-weight:bold; font-size: 14px; border-bottom:1px #1b58aa dotted;text-align:center}
.basketCheckout{font-weight:bold; font-size: 12px;}
.alertMessage{background-color: lightyellow;margin: 14px 0 10px 0;padding: 8px;border-radius: 13px;color: red;font-size: 14px; font-weight:normal}


/* New Homepage */
.shopBttn13{width:50%;}
.shopBttn23{width:20%;}
.shopBttnFull{width:20%;}
.shop2014{background-color:#9bb50d;padding:10px;text-align:center;border-radius:3px;margin-left:auto;margin-right:auto;margin-bottom:15px;text-shadow: 0 -1px 0 rgba(0, 0,0, .3);font-size:14px;border:1px solid #81970c;color:#fff;font-weight:bold;text-decoration:none;}
.hpBttnLinkage {color:#fff;font-weight:bold;text-decoration:none;}
.hpBttnLinkage :visited{color:#fff;font-weight:bold;text-decoration:none;}
.hpBttnLinkage :hover{color:#e7f1b3;font-weight:bold;text-decoration:none;background-color:#81970c;border:1px solid #9bb50d;}

.w150{width:150px;}
.w200{width:200px;}
.w240{width:240px;}

/* Colours */
.red {color:#c44127;}

#hpContain{width:960px;margin-right:auto;margin-left:auto;background-color:#fff;}
.hpThinText{width:940px;margin:0 auto;font-size:14px;padding:10px 10px;line-height:1em;}
#hpBannerPrime{}
.hpFullLarge{width:960px; margin:0 auto 15px auto;border:none;display:block;}/* psd uses 18pt font at 300dpi Cannot go smaller than 11pt Shrink to 277w to see how it will look on a phone */

.hpTriBannerSet{width:960px;margin:15px auto 0 auto;}
.hpTriBanner{width:305px;margin-right:22px;float:left;margin-bottom:20px;} /* psd uses 8pt font at 300dpi Cannot go smaller than 4pt Shrink to 250w to see how it will look on a phone */
.hpTriBannerSet> div:first-child + div + div {margin-right:0px !important;} /*Necessary for IE8 only*/
.hpTriBannerSet>div:nth-of-type(3n+3){margin-right:0px;}

.hpThinBanner{width:960px; margin:0 auto 20px auto;background-color:#fff;}
.hpThinBanner img{float:left;display:block;margin-right:15px;}
.hpThinBanner h2{font-size:1.4em;}
.hpThinBanner p{padding:0 10px 10px 15px;font-size:1.25em;}

.hpPromoBanner{width:305px;margin-right:22px;float:left;margin-bottom:20px;background-color:#f0f0fa;} /* psd uses 8pt font at 300dpi Cannot go smaller than 4pt Shrink to 250w to see how it will look on a phone */
.hpPromoBanner p{padding:10px 10px 10px 15px;font-size:1.25em;}

.hpDblTriple{width:960px;margin:15px auto 0 auto;}
.hpDblTriple>div:nth-of-type(odd){margin-right:22px;}
.hpDblTriple>div:first-child + div {margin-right:0;} /*Necessary for IE8 only*/
.hpDblTriple>div:nth-of-type(even){margin-right:0;}
.hpDblWide{width:632px;float:left;margin-bottom:15px;}

.hpSkyscraperR {width:305px;float:right;margin-bottom:20px;}
.hpSkyscraperL {width:305px;float:left;margin-bottom:20px;}
.hpSkyRight{margin-left:22px;}
.hpSkyLeft{margin-right:22px;}

/* back to top */
#back-top {position: fixed;right:25px;bottom: 0;width: 180px;text-align: right;clear: both;}
#back-top a {color: #81970c;text-transform: uppercase;text-decoration: none;-webkit-transition: background-color .7s;-moz-transition: background-color .7s;-o-transition: background-color .7s;transition: background-color .7s;}
#back-top a:hover {color: #566508;}
#back-top em {float: right;}
#back-top span {width: 35px;height: 35px;background: url('http://media1.riogrande.com/marketing/landing/zz-00-homepage/pageup.png') no-repeat;background-color: rgba(255,255,255,1);display: block;float: right;cursor: pointer;margin: -8px 0 0 6px;-webkit-border-radius: 10em;-moz-border-radius: 10em;border-radius: 10em;}
#back-top a:hover span {background-color: #f5ec82;background-color: rgba(245,236,130,.8);}


#branded{width: 100%; height:33px; background:#007cc6; display:block; color: #ffffff; text-align:center;padding-top: 17px;font-size:1.25em;}


/*#slidingTopWrap {width: 210px; z-index: 10; background-color: #1b58aa; text-align:center}*/
#slidingTopFooterLeft{height: 28px; width:140px; position:absolute;background-color: #007cc6; padding:5px;}
#slidingTopFooterLeft div {margin-top:4px; width:120px; display:block;}
.checkoutBtn {margin-left:160px;}
a.cartBtninCart {margin-top:5px; margin-bottom:2px; width:90%; background-color: #CCCCCC; color:#414141; display:block; padding: 2px; text-decoration:none;border: 1px solid #ffffff;}
#footerDock {width:100%; background-color:#007cc6;}
#backtoListTablet { display:block !important}
#backtoListPhone{ display:none !important}

/* Search Page */
.searchPageRefining { width:100%;}
.contentsearch.columns {border-bottom: 1px dotted #CCCCCC; padding-bottom: 4px }
.refineOptionsDiv {padding-top: 2px; padding-bottom: 2px}
.categoryItemsDiv {width: 100%; }
.backBtn, .pageNumbersSpan {width: 36px; display: inline; float: left;}
.pageNumbersSpan {width: auto; margin-right: 5px; margin-left: 5px;}
.nextBtn { display: inline; float: left; width: 36px; }
.categoryNameDivPhone {display: none; padding-bottom: 10px; text-align:center}
.resultsCountDivPhone {text-align: center; display: none; float: left; font-weight: bold;font-size: 12px;padding-left: 5px; padding-right:5px;line-height: 14px; padding-top: 10px}
.searchPageRefining { font-size: 13px !important; margin-bottom: 4px}
.productsearch {height: 230px }
	.subcatdiv {display:block; width: 100%; padding-top: 5px; padding-bottom:5px; border-bottom: 1px dotted #00499c; cursor:pointer}
	.subcatdiv a{text-decoration:none}
	.subcatdiv h5{font-size: 13px;}
	.viewFromSearchBtn {margin-top: 10px;}
	img.new_item {position: absolute; float:right; top: 0px; right:0px;} 
	.contentSearchTitle{font-size: 12px; width: 75%; line-height: 13px; margin-top: 5px; margin-bottom:5px}
	.contentSearchTitle a {color:#1b58aa !important; text-decoration:none; font-weight: bold} 
	.box-Video, .box-Class, .box-Project , .box-HowTo , .box-Instruction, .box-Chart, .box-Bio, .box-MSDS, .box-WhitePaper {font-size: 12px; color:#ffffff;}
	.box-Video {background:#97b43d; }
	.box-Class {background:#d47d00}
	.box-Project {background:#20549c}
	.box-Bio {background:#2162bc}
	.box-MSDS {background:#404040}
	.box-WhitePaper {background:#CCCCCC}
	.box-HowTo {background:#c10505}
	.box-Instruction {background:#d78c36}
	.box-Chart {background:#3f1fb7}


/* Product Page */
.productHead {font-size: 20px; margin:0px; line-height:normal}
.productpagePrice{background-color:#ffffff; border:1px solid #CCCCCC;}
.productpagePriceHeader {padding:3px 6px 3px 6px; font-weight: bold;}
.productpagePriceLine{border-bottom:1px dotted #efefef; padding:3px 6px 3px 6px;}
.cartTotal {position:relative; width:10px; height: 0px; top:8px; right:-115px; color:#ffffff; font-size: 14px}
.selectMoreBtn {margin-bottom: 5px;}
.selectMoreOptions {position:absolute; top:36px; border: 1px solid #1b58aa; padding: 10px; background: #ffffff; z-index:99; width:90%}
.ProductOptionsSelected, .ProductOptions {border-bottom: 1px dotted #CCCCCC; padding: 5px;}
.ProductOptions:hover {background:#efefef; border-left: 1px dotted #CCCCCC; border-right: 1px dotted #CCCCCC;}
.selectMoreItem { color:#343434; font-size: 14px; font-weight: bold; text-decoration:none;}
.ProductOptionsSelected {background:#1b58aa; color:#ffffff}
    /*.rating {display: inline-block;background: transparent url(Images/stars.png) repeat-x scroll 0px 0px;height: 30px;width: 150px;}
    .rating .ratingHighlight {display: inline-block;background: transparent url(Images/stars.png) repeat-x scroll 0px -30px;height: 30px;}
    .rating span {display: none;}
    #toprating {opacity:0.8;filter:alpha(opacity=80); cursor: pointer; color:#b14c00; margin-top:-10px;}
    #toprating:hover {opacity:1;filter:alpha(opacity=100);}
    #toprating .rating {display: inline-block;background: transparent url(Images/stars-top.png) repeat-x scroll 0px 0px; height: 23px;width: 115px;}
    #toprating .rating .ratingHighlight {display: inline-block;background: transparent url(Images/stars-top.png) repeat-x scroll 0px -23px;height: 23px;}*/
    .multipleViews, .touchslider-viewport, .touchslider-item, touchslider-item img, .multiViewWrapper { height:300px !important; width:280px !important;}
    
    /* Outlet Item */
    .outletItemAvailHead { background:#be0000; width: 100%;}
    .outletItemAvailHead div{padding: 1px; color: #ffffff; text-align:center }
    .outletItemAvailSub { width: 100%;}
    .outletItemAvailSub div{padding: 1px; color: #ffffff; text-align:center }
    #outletBoxMain { width: 400px}
    
    /* MTO Form */
    .mtoInputField { height:26px}
    .mtoLabelField {margin-top:8px;}
    .column-MTO { padding:10px; background-color:#fff; border: 1px solid #1b58aa}
    .ui-widget-content {border-color: #1b58aa !important}
    .mtoPronoun {margin-top:8px; font-weight:bold}
    .selectFractionDrop option {font-size: 10px}
    .selectFractionDrop .ui-selectmenu-status { white-space: normal; line-height: 200%; margin-top:-4px;}
    .Mto-Bold {font-weight:bold; color:#81a520}
    .quickTotal label{line-height: 20px}
    .quickTotal {border-top: 1px dotted #cccccc; margin-top: 4px; padding-top:4px}
    
/* Checkout Page */
 a.checkoutBtninCart {margin-top:5px; width:90%; background: #fe8800 !important;border: 1px solid;border-color: #ffffff; color:#ffffff;  display:block; padding: 2px; text-decoration:none;}
 a.wishlistBtninCart{background-color: #ffe54f!important;border-color: #ffffff; color:#414141}
.checkoutbody { background-color:#ffffff; margin-bottom: 10px; border: 1px solid #869197;}
.checkoutHead {padding: 5px; background-color:#869197; color:#ffffff; font-weight:bold; font-size:16px;}
.checkoutinner {padding: 10px;}
.checkoutSectionTitle { font-weight:bold; color: #353535; margin-right: 6px; float: left; display: inline; width: 130px;}
.checkoutSectionBlock { text-align:left;  font-size: 17px !important; color:#373737; margin-top: 2px; border-bottom: 1px dotted #CCCCCC}
.checkoutPriceSectionBlock { float: right;margin-right: 3px;background-color: #efefef;padding: 15px 10px;border-radius: 10px;}
.checkoutSectionBlock label {font-size: 18px !important; }
.radioItem {margin-top:5px; border-bottom: 1px dotted #869197; padding-bottom: 5px}
.radioItem div {display:inline; float:left;}
.orderlabelSpan {vertical-align:top;padding-left:10px; display:block}
.stepHidden { background-color: #efefef !important;}
.stepVisited { display:none; float:right; background-image:url(images/check.png); margin-top:2px; background-repeat:no-repeat; color: #ffffff; font-weight: bold; height: 30px; width: 30px;}
.labelGreen {color: #7c970f !important; font-weight:bold}
.savedCardDiv {margin-top:10px; margin-bottom:10px;}
.creditCardLogos {padding-top:20px}
.revisit {font-size: 14px; text-decoration:underline; color:Blue; padding-left: 10px;}
.Checkout{background: #fe8800 !important; border-color: #fe8800 !important; color:#ffffff !important;}
.DeleteSelected{background: #db0000 !important; border-color: #db0000 !important; color:#ffffff !important;}

/* Impressions Page */
.impressionsHead  {padding: 8px; color:#474747; 
                  font-weight:bold; 
                  font-size:16px;
                  background-image: url("Images/diagonalMaskWhiteBg.gif") repeat scroll center center #E5E5E5 !important;
    position: relative;
    padding-left: 40px;
    
}
.impressionsHeadSummary, .divMain .ui-accordion-header {
    padding: 8px; color:#5f7800 !important; 
                  font-weight:bold; 
                  font-size:18px; 
                  background-image: url("Images/diagonalMaskWhiteBg.gif") repeat scroll center center #ef5122 !important;
} 
.impressionsHead img {
    position: absolute;
    top: 2px;
    left: 2px;
}

.impressionsinner {padding: 10px; border-left: 1px solid #CCCCCC;border-right: 1px solid #CCCCCC;border-bottom: 1px solid #CCCCCC;}
.impressionsbody { background-color:#ffffff; margin-bottom: 10px;}

.thumbPlacement {
    width: 100px;
}

/*Balance Forward*/ 

.headerContainerBF, .contentContainerBF {width:96%; padding:10px;  text-align:center; border-radius:10px}
.headerContainerBF {background:#E6E6E6; border:1px solid #ededed; margin-bottom:1%; font-weight:bold}
.contentContainerBF {background:#EFEFEF;}
.headerContainerBF span, .contentContainerBF input, .purpleCheckBoxes input {width:19%; display:inline-block; margin-bottom:1%}
.headerContainerBF span  {border-right: solid 1px #D9D9D9;}
.contentContainerBF span:first-child, .purpleCheckBoxes span:first-child  {margin-left: -4%;}
.headerContainerBF span:last-child  {border: none;}
.contentContainerBF span {width:20%; display:inline-block; text-align:right; margin-bottom:1%}
.contentContainerBF span:last-child{margin:0}
.checkboxBlock input, .checkboxBlock label {height: 17px;border: 0;}
.contentContainerBF div > label > span {margin:0 auto !important}
.checkboxBlock p {display: inline-block;}
.contentContainerBF input, .purpleCheckBoxes input{margin-left:6%}
.selectionContinerBF, .selectionNotApplyBF {width:80%; margin:0 auto}
.selectionContinerBF span, .selectionNotApplyBF span{font-size: 14px; font-weight: bold; text-align:left;margin-left:15px}
.contentContainerBF input[type="checkbox"], .selectionContinerBF input[type="radio"], .selectionNotApplyBF input[type="radio"], .purpleCheckBoxes input[type="checkbox"]{display:none;}
.contentContainerBF label  {width: 20%; border:0 !important; background:none !important}
.selectionContinerBF label, .selectionNotApplyBF label {border:0 !important; background:none !important}
.remCreditAvailable div{ margin-top: 15px;}
.remCreditAvailable{font-size: 14px; float:left;margin-top: 15px;text-align: left;}
.dialogApplyCredit {font-size: 14px;margin-top: 5px;text-align: left;}
.remCreditAvailable p, .remBalanceDue p, .dialogApplyCredit p {margin: 10px;display: inline;font-weight: bold;}
.redFont {color:#b50d0d; font-weight:bold}
.radioApplyCredit {margin:5px 0}
.greenFont {color:#7C9713; font-weight:bold}
.remCreditAvailable span, .dialogApplyCredit span {margin-bottom:1%; display:inline-block; font-size:14px;}
#applyPromoCodeBtn span{ background-color:#a7a7a7;color:white}
.remCreditAvailable label, .dialogApplyCredit label {background: none !important;border: none !important;}
.remCreditBlock {font-size: 14px;margin-top: 15px;}
.amountsToPay {float: right;font-size: 14px;margin-top: 15px;background-color: #dedede;padding: 15px 25px;border-radius: 13px;width: 75%;}
.applyToOrder, .totalAccountPay, .toPayWithCredit {float:right}

/* Register Page */
.registerbody { background-color:#ffffff; margin-bottom: 10px !important;}
.registerinner {padding: 10px;border: 1px solid #869197;}
.regFormBox {width: 200px; margin-top:5px}
.regFormBox input  { width:98%}
.regBlockCentered {width:600px; margin-left:auto !important; margin-right:auto !important;}
 #txtPhone { margin-bottom: 4px }
 .existingUserDiv, .existingAddressDiv, .existingUserDivNoWebId { border: 2px solid #cc0000; padding: 5px;}
 .existingAddressDivSuccess { border: 2px solid #7c970f; padding: 5px;}
 #contactSuccess, #addressSuccess { position:absolute; top: 300px; right: 50px; width: 400px; background:#ffffff;margin-top:10px;}
 .errorColor { color: Red !important}
.whiteDotLine {font-weight: bold;padding: 7px 0;border-bottom: white dotted 2px;}

/*Reviewer Profile and Submission */
.BV {padding:0}

/* Contact Page */
.contactText { font-size: 12px; line-height:17px; }
.contactDialog {height: 800px !important; }/*width:520px !important; then need to adjust layout-mobile as well*/
.editor-label, .editor-field { margin-bottom: -5px;}
#CapEquipLbl {display:none}

/* Scrap */
.scrap { padding-top:2px; padding-bottom: 2px; padding-left: 7px; padding-right: 7px; vertical-align:middle}
.scrap label { color: #005aa9;}
#tblScrap hr { border-color: #005aa9;}
.scrap h6, .scrap strong { font-size: 13px; padding-right:5px}
.scrap .strong {background:#efefef; width:85px; padding-left:2px}

/* Wishlist */
.selectListDrop { border: 1px solid #CCCCCC; width: 200px; display: none; padding:5px; position:absolute; background-color: White;}
.wishListItemInfo { width: 280px; margin-top: 5px }
.wishListComment {width: 430px;}
.wishListStar {border: 1px #403d39 solid; margin: 0 auto; text-align:center; font-weight: bold; color:#FFFFFF; padding: 3px; background-color: #ffc14f; background-repeat: no-repeat}

  /*  ETA  */  
.containerOutOfStock {font-size: 14px;   text-align: center;}
.containerOutOfStock span:nth-child(2), .notifyMeOS {font-size: 12px;}
.notifyMeOS label {display: inline; font-size: 12px;margin:0;}
.notifyMeOS input[type="submit"]:hover {background-color:#5d6886}
.notifyMeOS input[type="email"] {width: 100px; display: inline}
.submitBtnPurple {font-size: 13px; color: white; border: none; background-color: #708BD8; padding: 4px 7px; border-radius: 3px;}
.containerOutOfStock div:first-child {font-size: 14px; font-weight: bold;}
.containerOutOfStock span:first-child {color: #685F91; font-size: 18px;}
.notifyMeOS span {text-decoration:underline; font-weight:bold}
.wBottomLine {padding: 10px 0; border-bottom: 1px solid #ffffff}
.BKONowBtn {font-size: 13px;color: white;border: none;background-color: #9bb50d;padding: 4px 7px;border-radius: 3px;display:inline-block; cursor: pointer;}
.txtProductETAEmail {padding: 4px 2px !important}

/* BackOrder Page */
.backOrderMessage { width: 800px }
	
/* Cat Order form */
.catorderInput {width: 50%}
.catorderInput input { width: 90%}
	
/* Content Page */
.mediaAll {display:block; padding: 10px; margin-bottom: 10px;}
.mediaAll h5 {color:#ffffff}

.media-HowTo {background-color:#b02616;text-align:center; border: 1px solid #860e00;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b02616', endColorstr='#7e0d00');
              background: -webkit-gradient(linear, left top, left bottom, from(#b02616), to(#7e0d00));
              background: -moz-linear-gradient(top,  #b02616,  #7e0d00);}
.media-Projects{background-color:#1547af;text-align:center; border: 1px solid #0a2e78;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1547af6', endColorstr='#0a2e78');
              background: -webkit-gradient(linear, left top, left bottom, from(#1547af), to(#0a2e78));
              background: -moz-linear-gradient(top,  #1547af,  #0a2e78);}
.media-Videos {background-color:#87a822;text-align:center; border: 1px solid #67850d;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#87a822', endColorstr='#67850d');
              background: -webkit-gradient(linear, left top, left bottom, from(#87a822), to(#67850d));
              background: -moz-linear-gradient(top,  #87a822,  #67850d);}
.media-InstructionSheets {background-color:#d78c36;text-align:center; border: 1px solid #99580d;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d78c36', endColorstr='#99580d');
              background: -webkit-gradient(linear, left top, left bottom, from(#d78c36), to(#99580d));
              background: -moz-linear-gradient(top,  #d78c36,  #99580d);}
.media-ChartsandGraphs {background-color:#69398e;text-align:center; border: 1px solid #381354;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#69398e', endColorstr='#381354');
              background: -webkit-gradient(linear, left top, left bottom, from(#69398e), to(#381354));
              background: -moz-linear-gradient(top,  #69398e,  #381354);}
.media-MSDS, .media-Bio {background-color:#292929;text-align:center; border: 1px solid #000;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#292929', endColorstr='#000');
              background: -webkit-gradient(linear, left top, left bottom, from(#292929), to(#000));
              background: -moz-linear-gradient(top,  #292929,  #000);}
.media-Classes{background-color:#d47d00;text-align:center; border: 1px solid #d47d00;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d47d00', endColorstr='#d47d00');
              background: -webkit-gradient(linear, left top, left bottom, from(#d47d00), to(#d47d00));
              background: -moz-linear-gradient(top,  #d47d00,  #d47d00);}
.media-WhitePapers{background-color:#7f7f7f;text-align:center; border: 1px solid #474747;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7f7f7f', endColorstr='#474747');
              background: -webkit-gradient(linear, left top, left bottom, from(#7f7f7f), to(#474747));
              background: -moz-linear-gradient(top,  #17f7f7f,  #474747);}
.media-BlogArticles{background-color:#7f7f7f;text-align:center; border: 1px solid #474747;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7f7f7f', endColorstr='#474747');
              background: -webkit-gradient(linear, left top, left bottom, from(#7f7f7f), to(#474747));
              background: -moz-linear-gradient(top,  #17f7f7f,  #474747);}


/*New Styles -- My Info
====================================================*/

.inputAsText {background-color: transparent;text-decoration: underline;border: none;color: #9bb50d;cursor: pointer;}
.purpleCheckBoxes  { text-align:left;margin-left:10px}
.purpleCheckBoxes label {border:0 !important; background:none !important; display:inline-block;}
.purpleCheckBoxes span { margin-left:10px}
.submitBtnPurple {font-size: 13px; color: white; border: none; background-color: #708BD8; padding: 4px 7px; border-radius: 3px;}
.submitBigGreenBtn {font-size: 13px; color: white; border: none; background-color: #9bb50d; padding: 8px 20px; border-radius: 3px;}

.showTitle {opacity:1 !important}
.hideTitle {opacity:0 !important}
.tabStyle .ui-state-default {background: #efefef;}
.tabStyle .ui-state-default a {color: #686868;}

.btnNoBkg {background: none;border: none;text-decoration: underline;color: #9bb50d;font-weight: bold;}
.myAcctInfoBlock div{margin-left:30px;padding-bottom: 3px;}
.myAcctInfoBlock, .socialMediaAccts {margin: 0 !important; display: inline-block; vertical-align: top;}
.socialMediaAccts li {margin-bottom: 7px !important; height:25px}
.socialMediaAccts a {text-decoration: none;font-size: 14px;height: 25px;margin-left: 5px;display:inline-block; vertical-align:top}
.socialMediaAccts input {display:inline-block; vertical-align:top}
.purpleCheckBoxes input {padding-bottom:3px; display:none}
.emailPrefBlock small {margin-left: 25px;width: 80%;display: inline-block;color: #708BD8;}
.orangeLinks li a{color:orange;font-size:14px;}
.businessCommentsBlock, .rioProMessageBlock, .emailPrefBlock, .jewelerProfileBox {margin: 0; text-align:left;}

.businessCommentsBlock div, .businessCommentsBlock h5, .emailPrefBlock h5, .jewelerProfileBox h5, .helpfulLinksBlock h5{margin-left: 29px;}
.catalogOptBlock h5, .socialMediaAccts ul,  .materialUsed h5{margin-left: 59px;}
.businessCommentsBlock textarea {width: 380px; height: 80px; margin-bottom:4px}
.businessCommentsBlock p { margin-bottom:4px}
.catalogOptBlock, .salutationBlock, .helpfulLinksBlock, .materialUsed { margin: 0 !important; text-align: left}
.emailPrefBlock div, .jewelerProfileBox div, .helpfulLinksBlock div {margin: 10px 0 0 29px;} 
.catalogOptBlock div,  .materialUsed div {margin: 10px 0 0 59px;} 
.catalogOptBlock div:last-child, .materialUsed div:last-child { width:380px}
.emailPrefBlock, .jewelerProfileBox {line-height: 1em;}
.addressBlockL, .addressBlockR {margin: 5px 0 0 0 !important;text-align:left}
.addressBlockL div,.addressBlockR div {background: #efefef;width: 420px; padding:15px; text-align:left;border-radius:13px; display:inline-block}
.addressBlockL h6, address h6{height: 30%;margin-left: 15px;}
.addressBlockR div, .addressBlockR {float:right}
.addressBlockL, .addressBlockR span {display: inline-block;width: 25%;}
.addressBlockL p, .addressBlockR p {font-size: 16px;height: 65%;margin: 5px 0 0 15px !important;display: inline-block;width: 70%;}
.rioProMessageBlock {float: right;}
.rioProMessageBlock div{display:inline-block;padding: 10px;text-align:left}
.rioProMessageBlock img {margin-right: 10px;display: inline-block;}

.rioProMessageBlock a {display: inline-block; vertical-align:top; background-color:#9bb50d; border-radius:7px; padding:5px 10px;color:white; text-decoration:none}
.salutationBlock img{border-radius: 50%; display: inline-block; vertical-align: middle;margin:20px 0 0 30px; width: 113px;height: auto;}
.salutationBlock div{display: inline-block;vertical-align: middle;margin: 15px 0 0 31px;font-size: 16px;}
.salutationBlock span:first-child {font-weight: bold;}
.addressBook h5{display: inline-block; margin-left: 30px; line-height:1em}
#viewAllAddresses {color: #009edd;margin: 0 auto;display: block;padding: 15px 0;}
.dialogStyle {border: none;border-radius: 15px;}
.styleDialogBtn {display:inline-block;padding:5px;text-align: center;width: 60px;text-decoration:none;border-radius: 5px;}
.submitBigPurplBtn {font-size: 13px !important; color: white !important; border: none !important; background: #708BD8 !important; padding: 4px 7px; border-radius: 3px; margin-right:0 !important;}
.viewAllAddressesDialog + div, #divCustomerPayments + div,#UpdatePhoneWindow + div, #UpdateUsernameWindow + div, #UpdateWebsiteWindow + div, #UpdatePasswordWindow + div, #UpdateEmailWindow + div, #AddAddressWindow + div {border:0; margin-top:0; padding-top:0}
.viewAllAddressesDialog + div div, #divCustomerPayments + div div {float:none !important; text-align:center}
.viewAllAddressesDialog div:first-child p {font-weight:bold}
.hidetitle {color:rgba(200, 54, 54, 0)}
#UpdatePhoneWindow input:last-of-type, #UpdateUsernameWindow input:last-of-type, #UpdateWebsiteWindow input:last-of-type, #UpdatePasswordWindow input:last-of-type, #UpdateEmailWindow input:last-of-type{ margin:5px 0 !important}
#UpdatePasswordWindow label {font-weight: normal;}
.greenLink {color: #9bb50d !important;font-size: 14px;}
.redLink {color:red !important;font-size: 14px;}
.priceLevels span {font-size: 12px}
.priceLevels img {height: 30px !important;width: 30px !important;border: 0 !important;margin: 0 !important;}
.selectionDescription {display: inline-block;vertical-align: top;width: 400px; margin-bottom:15px;}
.selectionDescription span {margin-left:10px !important; }
.materialUsed textarea, .jewelerProfileBox textarea {width: 300px}
.materialUsed div > span, .jewelerProfileBox div > span, .emailPrefBox div > span{vertical-align:top}

/*---------------AccountBalanceTab---------------*/

.payTermsBox {display: inline-block; width: 80%; vertical-align: top; font-size:14px;margin:20px 0 0 30px; text-align:left;}
.payTermsBox p { font-weight:bold; color:#009edd; border-bottom:1px dotted #dfdfdf; padding-bottom:3px;font-size:16px; }
.payTermsBox p span:nth-of-type(2n+1) {text-align:left;font-size:14px; width:50%; display:inline-block}
.payTermsBox p span:nth-of-type(2n+2) {font-weight:normal; color:black; text-align:right; width:50%; display:inline-block}
.balanceTotalsBox{display: inline-block; width: 200px; vertical-align: top;background:#efefef;border-radius:13px; font-size:14px;padding:30px;margin: 20px 0 0 30px;}
.balanceTotalsBox div:first-child {font-weight:bold; display:inline-block; width:48%;}
.balanceTotalsBox div:nth-child(2) {display:inline-block; width:48%; text-align:right}
.balanceTotalsBox span {margin-bottom:13px; display:inline-block; border-bottom:dotted #cecece 1px; width:100%}
.balanceTotalBox hr {margin: 3px;}
.submitBtn {background:#9cb608 !important; font-size: 13px !important;color: white !important;border: none !important;padding: 8px 14px;border-radius: 3px; text-decoration:none; display:inline-block;margin-left: 110px;}
.payTermsDetailsBox {background: #efefef;border-radius: 10px;font-size: 14px;padding: 5px;border: 1px solid #dfdfdf;margin-left: 25px;width: 80%;}
.payTermsDetailsBox div{display:inline-block; text-align: center; margin-top:5px;}
.payTermsDetailsBox div:nth-of-type(2n+1){color: #009edd;text-align: left;padding-left: 50px;width: 35%;border-right: 1px dotted #dfdfdf;font-weight:bold;}
.payTermsDetailsBox div:nth-of-type(2){font-weight:bold;}
.payTermsDetailsBox div:nth-of-type(2n+2){color: black;text-align: right;padding-right: 50px;width: 35%;}
.WebGrid {font-family: 'Arial';border:none; font-size:14px; width:88%;margin: 50px auto 0 auto;}
.WebGrid .Header{background-color: #dfdfdf;}
.WebGrid th, .WebGrid td {border:none; line-height:2.5em; text-align:center}
.WebGrid a {text-decoration:none; color:#009edd}
.WebGrid tfoot {border-top: 1px dotted #dfdfdf;}
.WebGrid tfoot tr td {text-align: left;padding-left: 15px;}


/* #Page Styles
================================================== */


/* Popup Styles */
/* Z-index of #mask must lower than #boxes .window */
#Mask, #UpdateInProgressMask { width: 100%; position: fixed; top: 0px; left: 0px; background-color: #000; display: none; }   
#UpdateInProgressModalWindows { width: 100%; position: fixed; top: 0px; left: 0px; display: none; }  
#Mask { z-index: 9000; }   
#UpdateInProgressMask { z-index: 9800; }   
#UpdateInProgressModalWindows { z-index: 9999; }  
	
/* Customize your modal window here, you can add background image too */
.PopupWindow2 { background-color: White; display: none; z-index: 9500; }
.PopupWindow { background-color: #005aa7; margin: 0px; position: fixed; top: 50%; left: 48%; display: none; z-index: 9500; }
#PayPalBackorderWindow .PopupWindow { left: 0 !important;}

/* LoginRegister */
.input-column1 {float: left; text-align:right; width: 135px; border: 0px solid #ccc; padding-left: 10px; padding-right: 0px; }
.input-column2 {float: left; width: 200px; border: 0px solid #ccc; padding-left: 5px;  padding-right: 0px;}
.box-column1 {float: left; width: 420px; border: 0px solid #ccc; padding-left: 50px; padding-right: 0px; }
.box-column2 {float: left; width: 420px; border: 0px solid #ccc; padding-left: 50px;  padding-right: 0px;}

/* Shipping Options */
.shippingCarrier { width: 100%; padding: 10px; margin-left: 40px; font-size: 10px;}
.shippingDetails { margin-right: 10px;margin-left: 50px;margin-bottom: 10px;}
#russianCustomsMoreInfo { padding-bottom:15px; margin:0 auto; width:90% }

/*Power Reviews*/

#reviewsTab + .ui-accordion-content { padding:0}


/*Craftsy Classes*/

.craftsyHeaderContainer {width: 68%;float: right;position: relative;}
.craftsyBox {background: #f05331 !important;border-radius: 5px !important;margin-bottom:15px;padding :10px;text-align:center;}
.craftsyBox p {display: inline;vertical-align: top;line-height: 3em;font-size: 16px;color: white;font-weight: bold;}
.styleClass {width: 535px;margin-bottom: 10px;border-radius: 5px;padding: 15px;color:#000;background:#F9F9F8}
.styleClass .productHead {margin-bottom: 10px;background: #f1efed;padding: 5px 10px;border-radius: 5px;color:black}
/*.powerReviewsCraftsy {background: #fff;border-radius: 5px;background: #f1efed;}*/
.craftsyHeader div{background: #f05331;width: 98%;height: 50px;border-radius: 5px;float: left;margin-top: 15px;margin-left: 10px;}
.craftsyHeader p {margin-top:9px;margin-left: 80px;color:white;font-size:24px; display:inline-block}
.craftsyHeader small {color:white;display:inline-block}
.craftsyHeader img {height: 80px;left:0; width: auto; position: absolute;}
.productHead {  margin-top: 15px;}
.productHeadCraftsy {width: 68%;float: right;text-align: center;}
.craftsyBoxMirror .craftsyBox {background:#99d4c9 !important}

/* Freegoods*/

.freegoodsBlock {color: white;font-size: 14px;background-color: #009edd;text-align: center;margin-top: 3px;display: block;border-radius: 5px; font-weight:bold}
.freegoodsBlock a {border: none;color:black;text-decoration:underline; display:inline-block; font-weight:bold}
.freegoodsBlock a img {vertical-align:middle}
#FreeGoodsDisclaimerModal {display:none}


	/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    /*For some reason this rule is pulling into the tablet size and overriding the rule in layout-mobile*/
    .hpDblTriple {width: 96% !important;}
}
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .hpDblTriple {width: 96% !important;}
}
@media only screen and (max-width: 479px) {
    /*For some reason this rule is pulling into the tablet size and overriding the rule in layout-mobile*/
    .hpDblTriple {width: 96% !important;}
}